using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class BusRouteReference {
    /* The bus number associated with the bus and bus route. */
    public string busNumber { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string directionDescriptor { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string dayOfWeekDescriptor { get; set; }

    /* Represents a hyperlink to the related busRoute resource. */
    public Link link { get; set; }

    }
}
