using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class CalendarDate {
    /* The unique identifier of the resource. */
    public string id { get; set; }

    /* A reference to the related School resource. */
    public SchoolReference schoolReference { get; set; }

    /* The month, day, and year of the CalendarDate. */
    public DateTime? date { get; set; }

    /* An unordered collection of calendarDateCalendarEvents.   */
    public List<CalendarDateCalendarEvent> calendarEvents { get; set; }

    /* A unique system-generated value that identifies the version of the resource. */
    public string _etag { get; set; }

    }
}
