using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class StudentProgramAssociationService {
    /* The ID of the Service Descriptor */
    public string serviceDescriptor { get; set; }

    /* True if service is a primary service. */
    public bool? primaryIndicator { get; set; }

    /* First date the Student was in this option for the current school year. */
    public DateTime? serviceBeginDate { get; set; }

    /* Last date the Student was in this option for the current school year. */
    public DateTime? serviceEndDate { get; set; }

    }
}
