using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class InterventionMeetingTime {
    /* A reference to the related ClassPeriod resource. */
    public ClassPeriodReference classPeriodReference { get; set; }

    /* used for the bell schedule, another name for day (e.g., Blue day, Red day). */
    public string alternateDayName { get; set; }

    /* An indication of the time of day the class begins. */
    public string startTime { get; set; }

    /* An indication of the time of day the class ends. */
    public string endTime { get; set; }

    /* Indicator of whether this meeting time is used for official daily attendance. */
    public bool? officialAttendancePeriod { get; set; }

    }
}
